<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<h1> Lista </h1>
<ul>
    <li> Juegos </li>
       <ol>
          <li> <a href="https://www.sega.es/games/sonic-generations%E2%84%A2" title="Sonic Generations" > Sonic Generations </a> </li>
          <li> <a href="https://www.epicgames.com/fortnite/es-ES/home" title="Fortnite" > Fortnite </a> </li>
          <li> <a href="https://store.epicgames.com/es-ES/p/fall-guys" title="Fall Guys" > Fall Guys </a> </li>
       </ol>

    <li> Series </li>
       <ol>
          <li> <a href="https://www.netflix.com/es/title/80057281" title="Stranger Things" > Stranger Things </a> </li>
          <li> <a href="https://www.primevideo.com/dp/0O72M293BABLRSKIKQSD5LNLQU?ref_=dvm_pds_tit_ES_lb_s_g_mkw_sxWMUaDat-dc&mrntrk=pcrid_613371762845_slid__pgrid_99646700630_pgeo_20297_x__ptid_kwd-692258482049&%7cc_613371762845_m_xWMUaDat-dc_s_&gclid=EAIaIQobChMItu_-i8fD-gIVgoxoCR2MOQmxEAAYASAAEgKjuvD_BwE&gclsrc=aw.ds" title="The Boys" > The Boys </a> </li>
          <li> <a href="https://www.hbomax.com/co/es/series/urn:hbo:series:GXkRjxwjR68PDwwEAABKJ?utm_id=sa%7c71700000098910577%7c%7c&gclid=EAIaIQobChMIw5WA3cfD-gIVN49oCR1tOQOaEAAYASAAEgJCZvD_BwE&gclsrc=aw.ds" title="Rick and Morty" > Rick and Morty </a> </li>
       </ol>

    <li> Películas </li>
       <ol>
          <li> <a href="https://www.primevideo.com/dp/0NSJS4GQDE672N7YBE11FICHW2?ref_=dvm_pds_tit_ES_lb_s_g_mkw_ssseD3PEJHR-dc&mrntrk=pcrid_625515818820_slid__pgrid_137164432010_pgeo_20297_x__ptid_kwd-1806914929805&%7cc_625515818820_m_sseD3PEJHR-dc_s_&gclid=EAIaIQobChMIsY75rMjD-gIVjoxoCR3UJAezEAAYASAAEgLX8PD_BwE&gclsrc=aw.ds" title="Sonic The Hedgehog 2" > Sonic The Hedgehog 2 </a> </li>
          <li> <a href="https://www.disneyplus.com/es-419/movies/avengers-infinity-war-de-marvel-studios/1WEuZ7H6y39v" title="Avengers Infinity War" > Avengers Infinity War </a> </li>
          <li> <a href="https://www.primevideo.com/detail/Dragon-Ball-Super-Broly/0TEMQABFPLRLTIEFS5F7MFTS0S" title="Dragon Ball Super: Broly" > Dragon Ball Super: Broly </a> </li>
       </ol>

    <li> Entretenimiento </li>
       <ol>
          <li> <a href="https://www.youtube.com/" title="Youtube" > Youtube </a> </li>
          <li> <a href="https://www.twitch.tv/" title="Twitch" > Twitch </a> </li>
          <li> <a href="https://animebee.to/" title="Anime" > Anime </a> </li>
       </ol>

    <li> Tecnología </li>
       <ol>
          <li> <a href="https://www.playstation.com/es-es/ps4/?emcid=pa-co-422218&gclid=EAIaIQobChMIhZuK3srD-gIVbIxoCR0wPwcFEAAYASAAEgJfMfD_BwE&gclsrc=aw.ds" title="Playstation 4" > Playstation 4 </a> </li>
          <li> <a href="https://www.pccomponentes.com/sobremesa?gclid=EAIaIQobChMIqPXOhsvD-gIVyZBoCR0F3gc6EAAYASAAEgIKd_D_BwE" title="PC" > PC </a> </li>
       </ol>
</ul>
</body>